{
    "settings": {
        "rights_default_intro": "Okre\u015blenie praw autorskich do wizerunk\u00f3w obiekt\u00f3w",
        "rights_default_set": "ustal warto\u015bci domy\u015blne",
        "rights_rightsholder": "W\u0142a\u015bciciel praw autorskich",
        "rights_rightsstatus": "Status praw autorskich",
        "rights_photo_create": "Fotograf \/ Tw\u00f3rca",
        "rights_current_values": "Aktualne warto\u015bci",
        "rights_change_case": "Zmie\u0144 w przypadku",
        "rights_images_only": "Tylko przes\u0142ane pliki graficzne",
        "external_intro": "Prezentacja zawarto\u015bci na witrynie",
        "external_collection_overview": "Poka\u017c prze\u0142\u0105cznik &quot;Przegl\u0105d kolekcji&quot;",
        "external_collection_description": "Klikni\u0119cie nazwy kolekcji w &quot;przegl\u0105dzie kolekcji&quot; przenosi do opisu kolekcji",
        "external_collection_objects": "Klikni\u0119cie nazwy kolekcji w &quot;przegl\u0105dzie kolekcji&quot; przenosi do listy obiekt\u00f3w w kolekcji",
        "external_collection_link": "Poka\u017c link &quot;... wi\u0119cej na temat tej kolekcji &quot; poni\u017cej opisu kolekcji",
        "services_for": "Us\u0142ugi dla",
        "services_export": "Eksport",
        "services_export_dialogue": "Okno dialogowe eksportu. Mo\u017cliwo\u015b\u0107 wyboru informacji, obiekt\u00f3w i formatu",
        "users_registered_intro": "U\u017cytkownicy zarejestrowani od",
        "users_register_new": "Zarejestruj nowego u\u017cytkownika",
        "users_register_admin": "Administrator",
        "users_register_director": "Dyrektor",
        "users_register_private": "Praktykant\/sta\u017cysta",
        "users_register_volunteer": "Tylko wprowadzanie",
        "users_register_visitor": "Profesor wizytuj\u0105cy",
        "headline_rights": "Dost\u0119pne okre\u015blenia praw autorskich do plik\u00f3w graficznych (oraz innych wizerunk\u00f3w obiekt\u00f3w)",
        "museum_stored": "Museum-specific settings have been updated.",
        "users_specifically_determined": "Specifically determined",
        "socialmedia": "Use social media at this platform for",
        "socialmedia_buttons": "Show newly incorporated objects with social media buttons",
        "pdf_catalogue": "PDF Catalogue",
        "pdf_catalogue_explain": "Create a PDF catalogues.",
        "pdf_catalogue_explica": "To save server capacity it is only possible to create catalogues with a maximum of 50 objects at once. But you are free to create as many catalogues as necessary.",
        "pdf_catalogue_start": "Start with object # ",
        "map": "Objects at map",
        "volume": "Volume",
        "close": "Close",
        "provenance_section": "Provenance Check)",
        "provenance_kind": "Kind of check (e.g.: Expropriation)",
        "provenance_added_new": "Added new kind of provenance check",
        "provenance_removed_category": "Deleted kind of provenance check",
        "delete": "Delete",
        "edit_image_rights_by_group": "Edit image rights by group (only for uploaded objects)",
        "mir_caution_message": "(Caution: Using this function, you can batch edit many entries in one go. Be cautious!)",
        "following_cases_appear_select": "Die folgenden F\u00e4lle treten auf. Bitte w\u00e4hlen Sie den zu \u00e4ndernden Fall.",
        "return_museum_list": "Return to list of museums",
        "return_settings_services": "Return to settings and services",
        "simple_inputs_no_symbols": "Please use simple inputs. Say, avoid adding a copyright symbol before the rights holder, or \"photographer\" before the photographer's name.",
        "institution_elsewhere": "The institution elsewhere on the web",
        "elsewhere_link_text": "Link text",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "Added link to other representation of the museum",
        "elsewhere_link_removed": "Removed link to other representation of the museum",
        "metadata_rights": "Metadata rights:",
        "obj_link_default_sort_by": "Link to objects: Default sort parameter",
        "obj_link_default_sort_order": "Link to objects: Default sort order",
        "comment_on_md_who": "Commenting on MD: Who can comment?",
        "comments_by_all": "Everybody",
        "comments_by_logged_in": "Any logged in users",
        "comments_by_viewer": "Users with viewing rights",
        "comments_by_editor": "Users with editing rights",
        "comments_by_nobody": "Nobody",
        "make_statistics_accessible": "Make (online) visitor statistics accessible",
        "offer_image_download_button": "Offer download button on image pages",
        "share_dumps": "Share XML dumps \/ automatic exports",
        "share_folder_none": "None",
        "share_folder_share-link": "Via share link",
        "share_folder_public": "Public",
        "share_dumps_link": "Share link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}